MediaWiki:Mobile.css:修订间差异

imported>Irukaza
无编辑摘要
imported>Irukaza
无编辑摘要
第89行: 第89行:
}
}
#wpSummaryLabel > div > span > label{
#wpSummaryLabel > div > span > label{
display:none;
    display:none;
}
}
.CodeMirror-gutter-elt{
.CodeMirror-gutter-elt{
第102行: 第102行:
/* 表格优化 */
/* 表格优化 */
table.wraptable {
table.wraptable {
  white-space: normal;
    white-space: normal;
}
}
.content table{
.content table{
第188行: 第188行:
     background: #a5e4a5;
     background: #a5e4a5;
}
}
  body .content .navbox {
  body .content .navbox {
     display: table !important;
     display: table !important;